/* Base rules. The defaults. */
body {
 color: #fff;
 background-color: #1a1a1a; /* bg for footer */ 
}
a:link,
a:hover,
a:visited {
 color: #3084ca;
 text-decoration: none;
}
a:hover {
 color: #67b2ec;
}
#bottom-nav a:link,
#bottom-nav a:visited {
 color: #ccc;
}

/* Layout rules. Definitions that divide the page into sections. */
#search-nav {
 padding: 54px 5px 20px 5px; /* padding-top: 10px + 44px (top bar) + 50px promo bar */
}
#search-nav form {
 margin: 8px 0 0 0;
 padding: 0;
 overflow: hidden;
 height: auto;
}
#search-nav input { /* for Gecko engine */
 display: block;
 float: left;
}
#search-nav input[type="text"] {
 margin: 0;
 padding: 0;
 border-width: 0;
 width: 194px;
 height: 34px;
 font-size: 14px;
 text-indent: 12px;
 color: #aaa;
}
#search-nav input[type="submit"] {
 margin: 0;
 padding: 0;
 border-width: 0;
 width: 99px;
 height: 34px;
 background-color: #82c400;
 color: #fff;
 text-transform: uppercase;
 text-shadow: 1px 1px #666666;
 font-size: 19px;
}
#nav {
 overflow: hidden;
 height: auto;
 min-width: 478px;
 position: absolute; /* had to do this to make the dropdown menu look right */
 margin: -52px 0 0 480px; /* 516px */
 padding: 0;
 z-index: 1;
}
#nav ul,
#subnav ul {
 margin: 0;
 padding: 0;
 list-style-type: none;
}
#nav > ul > li { /* 1st tier only */
 float: left;
 font-size: 14px;
 padding: 14px 17px;
 margin: 14px 0;
}
#nav > ul > li:last-child {
 margin-right: 14px; /* for dropdown menu shadow on the right */
}
#nav a {
 color: #ccc;
 text-decoration: none;
 text-transform: uppercase;
}
#subnav {
 overflow: hidden;
 height: auto;
}
#subnav a:link,
#subnav a:visited,
#subnav a:active {
 color: #718090;
}
#subnav ul li {
 float: left;
 font-size: 14px;
 padding: 14px;
 margin: 0;
}
/*new su nav*******/
div.sky-blue-bg.sb #subnav ul li {
	margin-top: 34px;
	padding: 14px 20px;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 1px;
	color: #fff;
}
div.sky-blue-bg.sb #subnav ul li:hover {
	color: #e5e5e5;
}
#subnav ul li div.subnav-domain{
	background-image: url("/tt/subnav-sprite.png");
    height: 24px;
    margin: 0 auto;
    width: 24px;
}
div.sky-blue-bg.sb #subnav ul li div.label{ 
	padding-top: 10px;
	color: #fff;
}
div.sky-blue-bg.sb #subnav ul li.active div.label, div.sky-blue-bg.sb #subnav ul li#selected div.label{ 
	color: #b1b1b1;
}
div#subnav-search {
	background-position: 0 0;
}
li#selected div#subnav-search, li.active div#subnav-search{
	background-position: 0 -25px;
}
div#subnav-transfer {
	background-position: -25px 0;
}
li#selected div#subnav-transfer, li.active div#subnav-transfer {
	background-position: -25px -25px;
}
div#subnav-privacy {
	background-position: -50px 0;
}
li#selected div#subnav-privacy, li.active div#subnav-privacy {
	background-position: -50px -25px;
}
div#subnav-security {
	background-position: -75px 0;
}
li#selected div#subnav-security, li.active div#subnav-security {
	background-position: -75px -25px;
}
div#subnav-grace-deletion {
	background-position: -100px 0;
}
li#selected div#subnav-grace-deletion, li.active div#subnav-grace-deletion {
	background-position: -100px -25px;
}
div#subnav-api {
	background-position: -125px 0;
}
li#selected div#subnav-api, li.active div#subnav-api {
	background-position: -125px -25px;
}
div#subnav-idns {
	background-position: -150px 0;
}
li#selected div#subnav-idns, li.active div#subnav-idns {
	background-position: -150px -25px;
}
div#subnav-tlds {
	background-position: -175px 0;
}
li#selected div#subnav-tlds, li.active div#subnav-tlds {
	background-position: -175px -25px;
}
div#subnav-preorder {
	background-position: -200px 0;
}
li#selected div#subnav-preorder, li.active div#subnav-preorder{
	background-position: -200px -25px;
}
/*new sub nav end*******/
#subnav ul li:first-child {
 padding-left: 0;
}
#main {
 padding: 20px 0 50px 0;
}
#footer {
 padding: 48px 0 50px 0;
}

/* Modules. Reusable, modular parts of the design. Callouts, sidebars, lists, etc. */
h1#header {
 padding-top: 25px;
}
h2#subheader {
 padding-top: 10px;
 padding-bottom: 26px;
}
.photo-bg {
 color: #fff;
 background: #525456 url(bg-scale.png) no-repeat left 4px; /* 44px for top bar - 40px for alert-spacer */
 background-size: cover;
}
.sky-blue-bg {
 color: #555;
 background: #f2f7fa url(data:image/gif;base64,R0lGODlhAQABAIAAANne4QAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==) repeat-x bottom left; /* required for subnav */
 *background: url(subnav-border0.gif); /* IE < 8 */
}
.sky-blue-bg.sb.home {
	padding-top: 0;
}
.sky-blue-bg.sb {
	padding-top: 117px;
	background: url("/tt/compass-bg.jpg") no-repeat fixed center center / cover  #525456;
}
.white-bg {
 color: #555;
 background-color: #fff;
 line-height: 25px;
}
.width1000px {
 width: 1000px; /* 1000px - (padding-left + padding-right) */
 margin: 0 auto;
 padding: 0;
}
.two-columns {
 overflow: hidden;
 height: auto;
}
.two-columns > div {
 float: left;
}
.col0 {
 margin: 0;
 padding-right: 20px;
 width: 680px; /* 700px - (padding-left + padding-right) */
}
.col1 {
 margin: 0;
 padding: 0;
 width: 300px;
}
h3.box0,
h3.box1 {
 overflow: hidden;
 height: auto;
}
h3.box0 > span,
h3.box1 > span {
 font-weight: normal;
 font-size: 12px;
 vertical-align: top;
 float: right;
}
h3.error {
 color: #aa0000;
}
#bottom-nav {
 margin-bottom: 25px;
}
#bottom-nav ul {
 margin: 0;
 padding: 0;
 list-style-type: none;
 overflow: hidden;
 height: auto;
}
#bottom-nav > ul > li {
 color: #fff;
 font-size: 14px;
 float: left;
 width: 150px;
 margin: 0 10px 0 10px;
}
#bottom-nav > ul > li:first-child {
 margin-left: 0;
}
#bottom-nav > ul > li:last-child {
 margin-right: 0;
}
#bottom-nav > ul > li > ul > li:first-child {
 border-top: 1px solid #333;
 margin-top: 14px;
 padding-top: 14px;
}
#bottom-nav > ul > li > ul > li {
 font-size: 12px;
 padding: 5px 0 5px 0;
}

/* State rules. Describes how modules/layouts look in a particular state.
 * Active/inactive? Hidden/Expanded? */
#nav a:hover,
#nav .drop ul li a:hover {
 color: #4c9fd0;
}
#subnav a:hover,
#subnav #selected a:link,
#subnav #selected a:hover,
#subnav #selected a:visited,
#subnav #selected a:active {
 color: #579cd0;
}
#subnav #selected {
 background: transparent url(subnav-select0.png) no-repeat bottom;
}
#nav .drop:hover {
 background-color: #fff;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 -moz-box-shadow: 0 0 5px 3px #333;
 -webkit-box-shadow: 0 0 5px 3px #333;
 box-shadow: 0 0 5px 3px #333;
}
#nav .drop > a {
 background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAEAQMAAAB4CLc+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFmZmZ////g+4zGQAAAAJ0Uk5T/wDltzBKAAAAEElEQVQIHWOoYdjFcI3hHQAKfgL765GgfwAAAABJRU5ErkJggg==) no-repeat right;
  padding-right: 12px;
 *background: url(dropdown-g0.png) /* IE < 8 */

}
#nav .drop:hover > a {
 background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAEAQMAAAB4CLc+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFTJ/Q////qEFckgAAAAJ0Uk5T/wDltzBKAAAAEElEQVQIHWOoYdjFcI3hHQAKfgL765GgfwAAAABJRU5ErkJggg==) no-repeat right;
 color: #4c9fd0;
 *background: url(dropdown-b0.png) /* IE < 8 */
}
#nav .drop ul li {
 padding: 0.5em;
}
#nav .drop ul li a {
 color: #6f6f6f;
 text-transform: none;
}
#nav .drop ul {
 padding-top: 1em;
 display: none;
 background-color: #fff;
}
#nav .drop:hover ul {
 display: block;
}
#bottom-nav a:hover {
 color: #c1f313;
}

/* Theme rules. Similar to state rules. Useful if supporting multiple themes/skins for
 * a website. */
 
 
 
 /****************
 MB - for new redesigned domain pages
 will integrate with the above css later
 ******************/
 
h2#subheader {
	color: #90B80B;
	font-size: 23px;
}

h2.redesign-h2,
h3.redesign-h3 {
	margin: 0;
	padding: 15px 0 26px 0;
}

div.redesign-body hr {
	border: 0;
	border-bottom: 1px dotted #CDCDCD;
}

div.redesign-body {
	position: relative;
}

div.redesign-body, div.redesign-body p, div.redesign-body td {
	font-size: 15px;
	line-height: 26px;
}